Retrieve a Camera
Last updated
Last updated
GET /nvr/v1/cameras/{id} HTTP/1.1
Host: example‑device‑id.livereachdevices.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"result": {
"success": true,
"httpCode": 200
},
"content": {
"session": {
"id": 1,
"camera_id": "text",
"width": 1,
"height": 1,
"frame_nr": 1,
"frame_dr": 1,
"clock_rate": 1,
"codec": "text",
"audio_codec": "text"
},
"bitrate": 1,
"id": "text",
"url": "https://example.com",
"server_id": "text",
"username": "text",
"password": "text",
"name": "text",
"description": "text",
"tags": [
"text"
],
"model": "text",
"recording_ttl": 1,
"failed": "text",
"created": "2026-03-11T11:14:57.485Z",
"recording": true,
"inferencing": true,
"enabled": true,
"persistence": true,
"ai_enabled": true,
"location_id": 1,
"audio": true,
"record_start": "11:14:57",
"record_end": "11:14:57",
"supports_ptz": true,
"mac_address": "text",
"last_ip": "text",
"direct_connected": true,
"redundancy": 1
}
}